SDL_ClickTrayEntry(3)

NAME
SDL_ClickTrayEntry - Simulate a click on a tray entry.

HEADER FILE
Defined in SDL3/SDL_tray.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_ClickTrayEntry(SDL_TrayEntry *entry);

FUNCTION PARAMETERS

entry
    The entry to activate.

THREAD SAFETY
This function should be called on the thread that created the tray.

AVAILABILITY
This function is available since SDL 3.2.0.